{
    "dc_identifier": "nl.ws0652.2k.2024.431",
    "dc_title": "Vergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Noordzeedijk in de gemeente Steenbergen.",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-11897",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-06-14",
    "foi_publishedDate": "2024-06-12",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2024.431.doc.1",
            "dc_title": "Vergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Noordzeedijk in de gemeente Steenbergen.",
            "foi_fileName": "wsb-2024-11897.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-11897.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.431.doc.2",
            "dc_title": "Besluit 777741 ",
            "foi_fileName": "exb-2024-23093.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-23093/1/bijlage/exb-2024-23093.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.431.doc.3",
            "dc_title": "WBD24-777741-A - ligging projectgebied DEF",
            "foi_fileName": "exb-2024-23094.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-23094/1/bijlage/exb-2024-23094.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.431.doc.4",
            "dc_title": "WBD24-777741-B - Kadastrale situatie en legger DEF",
            "foi_fileName": "exb-2024-23095.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-23095/1/bijlage/exb-2024-23095.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2024.431.doc.5",
            "dc_title": "WBD24-777741-C - tracétekening DEF",
            "foi_fileName": "exb-2024-23096.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-23096/1/bijlage/exb-2024-23096.pdf"
        }
    ]
}